RubyGems Navigation menu

gatekeeper-rails 0.1.0

gatekeeper-rails provides a simple and beaultiful DSL to do authorization checks in rails controllers

Gemfile
          gem 'gatekeeper-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install gatekeeper-rails
  
  
  
  
  
  
  

Total downloads 1,523

For this version 1,523

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 4, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: